uuid: e629062c-40bf-4ab4-80ce-175afc4b388b
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: ofYqGwKW2yCiN6Z7YvvlFH4XrjfWFRTzDLmpKsnyoF4
id: node_collection
label: 'Node collection'
type: 'canonical_entities:node'
pattern: 'collections/[node:title]'
selection_criteria:
  7e8d81ea-6e4f-4fee-a1ad-6f1621656038:
    id: 'entity_bundle:node'
    negate: false
    uuid: 7e8d81ea-6e4f-4fee-a1ad-6f1621656038
    context_mapping:
      node: node
    bundles:
      article: collection
selection_logic: and
weight: -5
relationships: {  }
